﻿_:-ms-fullscreen, :root  div#myMenuDIV  {background-color:#fff;}
div#myMenuDIV  {background-color:#fff; }

.logoMinisterio{
	padding-right: 400px;
}

.logoWebmail{
	padding-left:55px;
	padding-top:10px;
}
.nightandday .site-image-title img {
    padding-bottom: 10px;
}

.menu-horizontal, .menu-horizontal ul li a, .s4-toplinks .s4-tn > .menu-horizontal a.selected {
    background-color: #8C1717;
}
.nightandday h1, .ms-standardheader, .ms-WPTitle, .ms-WPTitle a nobr span, .ms-WPBody a, .ms-WPBody a:link{
	/*color:#025891!important;*/
}

.left-nav-bar .nightanday-menu, .left-nav-bar .ms-quicklaunchouter, .menu {
    font-size: 10pt;
    line-height: 2.3em;
    display:block !important;
    background-color: #025891;
}

.nightanday-menu li{
	font-family: Calibri;
    font-size: 1.1em;
    list-style: outside none none !important;
}
.nightanday-menu li a span {
    color: #ffffff;
    text-decoration: none;
    font-weight:normal;
}
.nightanday-menu li a.selected.static.menu-item span, .nightanday-menu li a.selected.static.menu-item-text {
    background-color: #676767;
    font-weight:bold;
    
}
.nightanday-menu li a.selected{
	padding:0px;
}

#LeftMenuWrapper{
	display:none;
}
a:link {
   /* color: #025891;*/
    text-decoration: none;
}

.s4-signInLink {
    /*color: #025891!important;*/
}

.footerCopyright a {
    color: #cccccc !important;
}
.nightandday .site-image-title {
    background-color: #fff;
    padding-left: 0px !important;
}

html body.nightandday form#aspnetForm table tbody tr td div#s4-workspace div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content div.welcome.blank-wp table tbody tr td table tbody tr td#_invisibleIfEmpty table tbody tr td#MSOZoneCell_WebPartctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e.ms-WPBody.noindex div#ctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e div#ctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e_videoContainer.videoPlayer div.noticiaTitle{
	display:none;
}
html body.nightandday form#aspnetForm table tbody tr td div#s4-workspace div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content div.welcome.blank-wp table tbody tr td table tbody tr td#_invisibleIfEmpty table tbody tr td#MSOZoneCell_WebPartctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e.ms-WPBody.noindex div#ctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e div#ctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e_videoContainer.videoPlayer div.newsGridContent div#ctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e_upVideos div table#ctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e_gridVideos tbody tr td div div span#ctl00_ctl21_g_5f5e8300_c817_4801_8d0f_d35e3f29214e_gridVideos_ctl02_lbTitle{
	display:none;
}

html body.nightandday form#aspnetForm table tbody tr td div#s4-workspace div#s4-bodyContainer div.body-wrapper div#ctl00_MSO_ContentDiv.s4-ca.main-container div.main-content div.welcome.blank-wp table tbody tr td table tbody tr td#_invisibleIfEmpty table tbody tr td#MSOZoneCell_WebPartctl00_ctl21_g_e2589518_c349_4a4f_bc5f_18731573db9e.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartctl00_ctl21_g_e2589518_c349_4a4f_bc5f_18731573db9e.ms-WPBody.noindex div#ctl00_ctl21_g_e2589518_c349_4a4f_bc5f_18731573db9e div#ctl00_ctl21_g_e2589518_c349_4a4f_bc5f_18731573db9e_videoContainer.videoPlayer div.noticiaTitle{
	display:none;
}

html body.nightandday form#aspnetForm table tbody tr td div#s4-leftpanel.left-nav-bar.s4-notdlg.res-nav-l div zonetemplate table.s4-wpTopTable tbody tr td div#WebPartWPQ2.noindex table tbody tr td table#{B7910BDB-82AD-4C71-A55E-572E5D3407DD}-{F26C7563-77F2-4551-9388-AA567DFD11FA}.ms-listviewtable tbody tr td.ms-stylebox table tbody tr td.ms-stylelabel{
	display:none;
}
/* caixa da morada no menu lateral*/
html body.nightandday form#aspnetForm table tbody tr td div#s4-leftpanel.left-nav-bar.s4-notdlg.res-nav-l div zonetemplate table.s4-wpTopTable tbody tr td div#WebPartWPQ2.noindex table tbody tr td table#{B7910BDB-82AD-4C71-A55E-572E5D3407DD}-{F26C7563-77F2-4551-9388-AA567DFD11FA}.ms-listviewtable tbody tr td.ms-stylebox table tbody tr td.ms-stylebody div.ms-rtestate-field div.ExternalClass6FAB357F8A6747099D649FD73A02E49C{
	margin-left:5px;
	padding: 10px;
}
html body.nightandday form#aspnetForm table tbody tr td div#s4-leftpanel.left-nav-bar.s4-notdlg.res-nav-l div zonetemplate table.s4-wpTopTable tbody tr td div#WebPartWPQ2.noindex table tbody tr td table#{B7910BDB-82AD-4C71-A55E-572E5D3407DD}-{F26C7563-77F2-4551-9388-AA567DFD11FA}.ms-listviewtable tbody tr td.ms-stylebox table tbody tr td.ms-stylebody{
	width:200px;
}

.spip_puce, ._puce{
	display:none;
}

.nightandday #s4-workspace{
	overflow-x: auto !important;
	overflow-y: auto !important;
	width:100% !important;
}

#\{4F16DA7B-E450-4530-A5FD-3925B938F4B2\}-\{172A3E59-465E-421F-A656-7A84F9C93E58\} > tbody:nth-child(31){
	width:100px;
}
.s4-tn li.dynamic > a:hover{
	background-color: #999;
}

div#ctl00_ctl22_g_e2589518_c349_4a4f_bc5f_18731573db9e_videoContainer.videoPlayer div.noticiaTitle{
	display:none;
}
table.ms-listviewtable tbody tr.ms-newsletteralt td {
    background-color: #fff;
}

.nightanday-menu ul.root a, .menu ul.root a {
    color: #fff !important;
    font-size: 1em !important;
    font-weight: normal !important;
}

.s4-signInLink {
    color: #8C1717 !important;
}